/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
  text-align: center;
  height: auto;
  padding-bottom: 30px;
}
.herocl1 p{
  padding-right: 15px;
  padding-left: 15px;
}
.hercl2 img{
  transform: scale(1);
  width: 75%;
  margin-top: 30px;
}
.hs2cl1 img {
  width: 70%;
  margin-bottom: 30px;
}
.homesec2{
  text-align: center;
}
.inflxes2 p{
  padding-right: 10px;
  padding-left: 10px;
}
.payment{
  padding-top: 0px;
  text-align: center;
}
.homesec3{
  text-align: center;
}
.hs3cls2 img{
  margin-top: 50px;
  width: 85%;
}
.countersec .exprw h2{
  width: 100%;
}
.countersec .exprw p{
  width: 100%;
}
.incoun_1 h3{
  text-align: center;
}
.banner {
  padding-top: 30px;
}
.in_countbox{
  justify-content: center;
}
.disctri img{
  margin-left: 0px;
}
.dtri3 img{
  transform: scale(1);
  width: 70%;
  margin-top: 30px;
}
.cntflx a{
  font-size: 12px; 
}
.qboxbef3{
  display: none;
}
.circlequalty{
  width: 78%; 
}
.experts {
  padding-top: 0px;
  text-align: center;
}
.tstcls h2{
  text-align: center;
}
.tstcls h3{
  text-align: center;
}
.tstcls p{
  text-align: center;
}
.mycntg{
  flex-direction: column-reverse;
  text-align: center;
}
.exp_box{
  margin-bottom: 20px;
}
.cnfmg img{
  margin-top: 20px;
}
.copr1 p{
  text-align: center;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 60%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.footer{
  padding-top: 30px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  text-align: center;
}
.fcol2  h3{
  text-align: center;
}
.fcol2 ul{
  padding-left: 120px;
}
.fcol3  h3{
  text-align: center;
}
.fcol3 ul{
  padding-left: 120px;
}
.sociallinks{
  text-align: center;
}
.rp .hercl2 img{
  transform: scale(1);
  margin-top: 20px;
}
.rp .hero {
  padding-bottom: 0px;
}
.one .hercl2 img{
  transform: scale(1);
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.one .hero {
  padding-bottom: 0px;
}
.popcol2::before{
  width: 100%;
  height: 372px;
  position: absolute;
  top: -46px;
  left: 1px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou img {
  width: 55%;
}
.thankyou h2{
  font-size: 26px;
}
.thankyou {
  padding-top: 50px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou p{
  line-height: 33px;
}
.navbar{
  margin-left: auto;
  margin-right: 0px;
}
.hero{
  padding-top: 30px;
  text-align: center;
  background-size: cover;
  height: auto;
  padding-bottom: 30px;
}
.herocl1 h1 {
  font-size: 40px;
  line-height: 47px;
}
.herocl1 p{
  padding-left: 15px;
  padding-right: 15px;
  line-height: 30px;
  width: 100%;
}
.head_flx{
  display: block;
}
.myh h3{
  font-size: 19px !important;
  line-height: 28px;
  text-align: center;
  color: #fff !important;
}
.hedcl1{
  width: 100%;
}
.head_flx{
  display: block;
  justify-content: center;
}
.head_inn{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.isflx{
  margin-left: auto;
  margin-right: auto;
}
.header_frm{
  background: #2b2a2a;
}
.hedcl1{
  border-radius: 10px;
  padding: 20px;
  padding-top: 10px;
}
.myded h3 {
  text-align: left;
  color: #707070 !important;
  font-size: 14px !important;
}
.btn_head_frm input{
  width: 100%;
  margin-top: 20px;
}
.qty_inp {
  width: 64% !important;
}
.header_frm label{
  display: none;
}
.hedcl1 input{
  background-color: #fff;
  color: #000;
}
.isflx{
  background-color: #fff;
}
.hedcl1 select{
  background-color: #fff;
}
input.minus{
  background-color: #e91315;
}
input.plus{
  background-color: #e91315;
}
.hercl2 img{
  transform: scale(1);
  width: 100%;
}
.homesec2{
  text-align: center;
  padding-bottom: 20px;
}
.hs2cl1 img{
  margin-bottom: 20px;
}
.hs2cls2 h2{
  font-size: 21px;
  line-height: 29px;
}
.inflxes2 p{
  padding-left: 15px;
  padding-right: 15px;
}
.mainhs2flxes{
  display: block;
}
.dnh1{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.payment{
  padding-top: 0px;
  text-align: center;
}
.paycl1 h2 {
  font-size: 31px;
}
.paycl1 p{
  font-size: 15px;
  line-height: 28px;
}
.homesec3{
  text-align: center;
  padding-top: 10px;
}
.hs3cls h2 {
  font-size: 34px;
  line-height: 42px;
}
.hs3cls p {
  font-size: 15px;
  line-height: 26px;
}
.hs3cls2 img{
  margin-top: 40px;
}
.countersec .exprw h2{
  width: 100%;
  font-size: 26px;
  line-height: 35px;
}
.countersec .exprw p{
  width: 100%;
}
.my_count_main{
  padding-top: 10px;
}
.my_count_main .in_countbox{
  width: 50%;
  text-align: center;
  justify-content: center;
}
.incoun_1 h3{
  text-align: center;
}
.incoun_1 p{
  text-align: center;
}
.subjects{
  padding-bottom: 0px;
}
.sub_rw img{
  display: none;
}
.banner{
  padding-top: 20px;
  text-align: center;
}
.banner{
  transform: scale(1);
  width: 100%;
  margin-bottom: 0px;
}
.disctri img{
  margin-left: auto !important;
  width: 75%;
}
.discnt h2{
  margin-top: 30px;
}
.discnt h2{
  font-size: 27px;
  line-height: 38px;
}
.dtri3 img{
  transform: scale(1);
  margin-top: 20px;
}
.qualcls {
  display: block;
}
.circlequalty{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.qboxbef::before{
  left: -12px;
}
.topexp_rw1 img {
  width: 100%;
}
.exp_box{
  margin-left: 10px;
  margin-right: 10px;
  border: 1px solid #e91315;
  border-radius: 10px;
  margin-bottom: 20px;
}
.experts{
  padding-top: 0px;
  text-align: center;
}
.clpr {
  padding-right: 0px;
}
.testimonials {
  padding-top: 30px;
  text-align: center;
}
.tstcls h2{
  text-align: center;
}
.tstcls h3{
  text-align: center;
}
.tstcls p{
  text-align: center;
}
.main_tst_flx{
  margin-top: 0px;
}
.tool_imges {
  display: block;
  text-align: center;
}
.tool_imges img {
  width: 45%;
}
.mycntg {
  align-items: center;
  flex-direction: column-reverse;
  text-align: center;
}
.cnfmg img{
  margin-top: 20px;
}
.copyright {
  text-align: center;
}
.copyright {
  flex-direction: column-reverse;
  margin-left: auto;
  margin-right: auto;
}
.copr2 ul {
  display: inline-block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
}
.hsimg img{
  margin-bottom: 20px;
}
.popcl1 {
  display: none;
}
.terms_priv{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.inw .btn_black{
  display: none;
}
}